/* Copyright 2006-2009 Whitney Young */

.frame-close {
  background: url(../images/popup/close.png) no-repeat;
}

.spinner {
  background: url(../images/spinner.gif) no-repeat;
  -webkit-box-shadow: 0px 0px 5px #333;
  -moz-box-shadow: 0px 0px 5px #333;
  opacity: 0.9;
}

.popup-box {
  -webkit-box-shadow: 0px 0px 10px #333;
  -moz-box-shadow: 0px 0px 10px #333;  
}

.popup-box .bg {
  background-color: #fff;
  opacity: 0.9;
  color: #000;
}

.popup img {
  -webkit-box-shadow: 0px 0px 10px #333;
  -moz-box-shadow: 0px 0px 10px #333;  
}

.popup .video {
  background-color: #000;
  -webkit-box-shadow: 0px 0px 10px #333;
  -moz-box-shadow: 0px 0px 10px #333;  
}

.video-overlay:hover {
	background-color: rgba(0,0,0,0.33);
}

.video-overlay .play {
	display: block;
	width: 52px;
	height: 52px;
	margin: 22px auto;
	background-image: url(../images/popup/play.png);
}
